/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
   padding: 10px 0;
   position: fixed;
   left: 0;
   top: 0;
   right: 0;
   transition: all 0.5s;
   z-index: 997;
   background: var(--color-secundario);
}

#header.header-scrolled {
   padding: 5px 0;
   transition: all 0.5s;
}

#header #logo {
   float: left;
}

#header #logo h1 {
   font-size: 34px;
   margin: 0;
   padding: 0;
   line-height: 1;
   font-family: var(--font-family);
   font-weight: 700;
   letter-spacing: 3px;
}

#header #logo h1 a,
#header #logo h1 a:hover {
   color: var(--color-primario);
   padding-left: 10px;
   text-decoration: none;
}

#header #logo img {
   padding: 0;
   margin: 0;
}

#header #logo a .logo-img {
   max-width: 170px;
}

@media (min-width: 1024px) {
   #header #logo {
      padding-left: 60px;
   }
}

@media (max-width: 768px) {
   #header #logo h1 {
      font-size: 28px;
   }
   #header #logo img {
      max-height: 40px;
   }
}

/*  */

/* ========================  Seccion Quienes Somos ============================== */

.main-button a {
   background-color: var(--color-primario);
   color: #fff;
   font-size: 13px;
   text-transform: uppercase;
   letter-spacing: 0.5px;
   font-weight: 700;
   padding: 12px 20px;
   display: inline-block;
   outline: none;
   text-decoration: none;
}
.main-button a:hover {
   color: #600b7c;
}

/* Slider */

.main-banner {
   position: relative;
   max-height: 100%;
   overflow: hidden;
   margin-bottom: -7px;
}

.area-start {
   background: url("../../img/background.jpg") no-repeat;
   background-size: cover;
   background-position: center;
   height: 100vh;
}

.backgroud-overlay {
   position: absolute;
   background-color: rgba(22, 34, 57, 0.501);
   top: 0;
   left: 0;
   bottom: 7px;
   width: 100%;
}

.main-banner .caption {
   text-align: center;
   position: absolute;
   width: 80%;
   left: 50%;
   top: 50%;
   transform: translate(-50%, -50%);
}

.main-banner .caption h6 {
   margin-top: 0px;
   font-size: 50px;
   text-transform: uppercase;
   font-weight: 600;
   color: var(--tertiary);
   letter-spacing: 1px;
}

.main-banner .caption h2 {
   margin-top: 30px;
   margin-bottom: 30px;
   font-size: 64px;
   text-transform: uppercase;
   font-weight: 800;
   color: #fff;
   letter-spacing: 1px;
}

/* texto de h2  */

.main-banner .caption h2 em {
   font-style: normal;
   color: var(--primary-light);
   font-weight: 900;
}

.main-banner .caption em {
   font-style: normal;
   color: var(--primary-light);
   font-weight: 900;
   font-size: 90px;
}

/* Features */

section.features .col-4 {
   padding-left: 0px;
   padding-right: 0px;
}

.features-post {
   position: relative;
   margin-bottom: 0px;
}

.features-thumb {
   overflow: hidden;
   position: relative;
}

/*  contenido de feature */

.features-content {
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   background-color: #b8b8ff;
   color: #fff;
   padding: 40px;
   /* border-radius: 10px; */
}

.features-content:hover {
   background-color: #b185db;
   box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
}

/* contenido de los iconos y texto */

.features-content h4 {
   font-size: 16px;
   text-transform: uppercase;
   font-weight: 700;
   color: #fff;
   letter-spacing: 1px;
   margin-bottom: 0px;
}

.features-content h4 i {
   margin-right: 15px;
   font-size: 24px;
   color: #9d4edd;
}

.features-content p {
   margin-bottom: 0px;
   color: #600b7c;
   font-family: "Poppins";
}

.features-content a {
   margin-top: 15px;
   display: inline-block;
   text-transform: uppercase;
   color: #fff;
   letter-spacing: 0.5px;
   font-weight: 700;
   font-size: 14px;
   border-bottom: 2px solid #fff;
   text-decoration: none;
}
.features-content a:hover {
   color: #8805f3;
}

.features-content p.hidden-sm {
   display: none;
}

.second-features,
.third-features {
   border-left: 1px solid rgba(250, 250, 250, 0.1);
}

.content-hide {
   margin-top: 15px;
   display: none;
}

.container_info {
   /* height: 500px; */
   /* background: url("../img/bg-info.jpg") center no-repeat fixed; */
   background-size: cover;
   padding: 60px 0 40px 0;
   position: relative;
}

.container_info .contenedor_inf h2 span {
   margin: 0px;
   color: #5e60ce;
   font-size: 45px;
   font-weight: bold;
   text-align: center !important;
   font-family: "Poppins", sans-serif;
}
.container_info .contenedor_inf h2 {
   margin: 0px;
   color: #000;
   font-size: 45px;
   text-align: center !important;
   font-family: "Poppins", sans-serif;
}

.container_info .contenedor_inf p {
   color: #494949;
   text-align: center !important;
   font-family: "Poppins", sans-serif;
   font-size: 20px;
   margin: 40px auto;
   text-align: center;
}

/*  icono de informacion */

.container_info .contenedor_inf i {
   color: var(--secondary);
}

.container_info .contenedor_inf .logo-tipo-img {
   width: 200px;
   margin: auto;
   border-radius: 5px;
   background: var(--secondary);
}

.container_info .contenedor_inf .logo-tipo-img img {
   width: 200px;
}
